Subject: [sidr] WG LC for draft-ietf-sidr-roa-validation-06

From: Sandra Murphy <[email-masked]>
Date: Tue, 18 May 2010 18:38:31 -0400 (Eastern Daylight Time)

The presentation "ROA Validation Update" 
(http://www.ietf.org/proceedings/77/slides/sidr-8.pdf) at IETF 77 
requested a WG LC for draft "Validation of Route Origination using the 
Resource Certificate PKI and ROAs".

The document (and the draft version history) is at available at
http://tools.ietf.org/html/draft-ietf-sidr-roa-validation-06.

The Last Call will end on Wednesday 2 June 2010.

As usual, please address all comments to the WG mailing list, and please 
be clear in your comments to this last call if you are supporting the 
document's submission to the IESG or if you are opposed.  If you are 
opposed, please indicate why.

--Sandy